Bug 232644 - Plugins-Dialog: Actions for a selected plugin are not available (only when checked)
Plugins-Dialog: Actions for a selected plugin are not available (only when ch...
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Plugin Manager
7.4
All All
: P3 (vote)
: 8.0
Assigned To: Jiri Rechtacek
au-issues
: UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-12 22:49 UTC by markiewb
Modified: 2013-11-15 03:05 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Shows the issue (105.50 KB, image/png)
2013-07-12 22:49 UTC, markiewb
Details

Note You need to log in before you can comment on or make changes to this bug.
Description markiewb 2013-07-12 22:49:01 UTC
Created attachment 137062 [details]
Shows the issue

* Tools->Plugins->Installed Plugins
* Open context menu on a plugin 

ACTUAL: Active/Deactive and Uninstall is disabled (it works, when the checkbox of the item is checked) - see screenshot
EXPECTED: Active/Deactive and Uninstall is enabled (regardless of the state of the checkbox)
Comment 1 Jiri Rechtacek 2013-07-15 13:21:11 UTC
I agree that the current state (without any changes since NetBeans 4.0) might confuse users.
Comment 2 Jiri Rechtacek 2013-11-12 16:21:35 UTC
http://hg.netbeans.org/core-main/rev/ea2435ab4e9c
Comment 3 Quality Engineering 2013-11-15 03:05:20 UTC
Integrated into 'main-silver', will be available in build *201311150002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/ea2435ab4e9c
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #232644 - Plugins-Dialog: Actions for a selected plugin are not available (only when checked)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo